USE [SCRIBEINTERNAL]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[TYPE](
	[NAME] [nchar](100) NOT NULL,
	[GUID] [nchar](38) NOT NULL
) ON [PRIMARY]

GO

USE [SCRIBEINTERNAL]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[TYPEINTERSECTION](
	[TYPE_INTERSECTION] [varchar](100) NULL,
	[GUID] [varchar](38) NULL
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

USE [SCRIBEINTERNAL]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[AREA](
	[NAME] [nchar](100) NOT NULL,
	[GUID] [nchar](38) NOT NULL
) ON [PRIMARY]


GO

USE [SCRIBEINTERNAL]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[AREAINTERSECTION](
	[AREA_INTERSECTION] [varchar](100) NULL,
	[GUID] [varchar](38) NULL
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

USE [SCRIBEINTERNAL]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[SUBAREA](
	[NAME] [nchar](100) NULL,
	[GUID] [nchar](38) NULL
) ON [PRIMARY]


GO

USE [SCRIBEINTERNAL]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[SUBAREAINTERSECTION](
	[SUBAREA_INTERSECTION] [varchar](100) NULL,
	[GUID] [varchar](38) NULL
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF

GO

USE [SCRIBEINTERNAL]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[RESOLUTION](
	[NAME] [nchar](100) NOT NULL,
	[GUID] [nchar](38) NULL
) ON [PRIMARY]


GO

USE [SCRIBEINTERNAL]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[RESOLUTIONSINTERSECTION](
	[RESOLUTION_INTERSECTION] [varchar](100) NULL,
	[GUID] [varchar](38) NULL
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF

GO

USE [SCRIBEINTERNAL]
GO

/****** Object:  Table [dbo].[CRMEMP_DATA]    Script Date: 3/11/2016 3:57:40 PM ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[CRMEMP_DATA](
	[EMP_ID] [varchar](15) NULL,
	[EMP_CREATED] [varchar](20) NULL,
	[EMP_LN] [varchar](50) NULL,
	[EMP_FN] [varchar](50) NULL,
	[EMP_MN] [varchar](50) NULL,
	[EMP_LOGIN] [varchar](50) NULL,
	[CRM_GUID] [varchar](40) NOT NULL,
	[recordid] [uniqueidentifier] NOT NULL,
	[importstatus] [varchar](15) NULL,
	[errormessage] [varchar](250) NULL,
 CONSTRAINT [PK_CRMEMP_DATA] PRIMARY KEY CLUSTERED 
(
	[recordid] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'CRM Employee Drop Table' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'CRMEMP_DATA'
GO
